﻿ 

#sliderFrame {position:relative;width:993px;margin: 0 auto;}   
        
#slider {
    width:993px;height:373px; 

	position:relative;
	margin:0 auto; 
  
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}


#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

 


div.navBulletsWrapper {display:none;}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}


 
